Browse Source

Merge pull request #27 from AlgebraicJulia/compathelper/new_version/2021-04-22-00-49-24-902-3117592089

CompatHelper: bump compat for "DataFrames" to "1.0"
master
Andrew Baas 3 weeks ago
committed by GitHub
parent
commit
6a1c28ee90
No known key found for this signature in database GPG Key ID: 4AEE18F83AFDEB23
  1. 2
      Project.toml

2
Project.toml

@ -14,7 +14,7 @@ LibPQ = "194296ae-ab2e-5f79-8cd4-7183a0a5a0d1"
AlgebraicPetri = "0.6"
AutoHashEquals = "0.2.0"
Catlab = "0.11, 0.12"
DataFrames = "0.21, 0.22"
DataFrames = "0.21, 0.22, 1.0"
LibPQ = "1.4.0"
julia = "1.0"

Loading…
Cancel
Save